.menuhead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.menucontent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0C4A00;
	line-height: 20px;

}
.titles {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #004800;
	text-align: center;

}
A:link {
	COLOR: #0C4A00; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0C4A00; TEXT-DECORATION: none
}
A:active {
	COLOR: #0C4A00; TEXT-DECORATION: none
}
A:hover {
	COLOR: #A40000;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;


}
A {
	TEXT-DECORATION: none
}
A.sub:link {
	COLOR: #CC6600
}
A.sub:visited {
	COLOR: #CC6600
}
A.sub:active {
	COLOR: #CC6600
}
A.sub:hover {
	COLOR: #FF9900; TEXT-DECORATION: none
}
A.sub {
	TEXT-DECORATION: none
}
.buildtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: middle;

}
.buildnotes {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #004000;
	text-align: left;
	vertical-align: middle;

}
.copyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	vertical-align: bottom;
}
.back {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0C4A00;

}
.menulinks {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	color: #0C4A00;

}
